package CRSDK;

@SuppressWarnings("unused")
public enum CrZoomOperation {
    CrZoomOperation_Wide (-1),
    CrZoomOperation_Stop (0),
    CrZoomOperation_Tele (1);

    private final CrInt8 value;
    CrZoomOperation(int value) {
        this.value = new CrInt8(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
